Driver Paradox para jdbc

borjamary
03 de Noviembre del 2004
Ya he solucionado el problema del paquete Javax pero ahora necesito ayuda con este driver para la version 5.0. Necesito ayuda please